<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use App\Models\CarLabReport;

class CarLabReportSeeder extends Seeder
{
    public function run()
    {
        CarLabReport::insert([
            ['car_id' => 1, 'report_details' => 'Engine check passed'],
            ['car_id' => 2, 'report_details' => 'Brake system requires maintenance'],
        ]);
    }
}
